Bug 1224438 - spectrwm-2.7.2 is available
Summary: spectrwm-2.7.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: spectrwm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-23 01:51 UTC by Upstream Release Monitoring
Modified: 2016-05-12 14:23 UTC (History)
1 user (show)

Fixed In Version: spectrwm-2.7.2-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-12 14:23:21 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.7.0 (#1224438) (914 bytes, text/x-diff)
2015-05-23 01:51 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.7.1 (#1224438) (914 bytes, text/x-diff)
2015-05-25 01:20 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.7.2 (#1224438) (914 bytes, text/x-diff)
2015-05-27 01:28 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-05-23 01:51:11 UTC
Latest upstream release: 2.7.0
Current version/release in rawhide: 2.6.2-1.fc22
URL: https://opensource.conformal.com/snapshots/spectrwm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-23 01:51:20 UTC
Created attachment 1028969 [details]
[patch] Update to 2.7.0 (#1224438)

Comment 2 Upstream Release Monitoring 2015-05-23 01:54:23 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9831673

Comment 3 Upstream Release Monitoring 2015-05-25 01:20:14 UTC
Latest upstream release: 2.7.1
Current version/release in rawhide: 2.6.2-1.fc22
URL: https://opensource.conformal.com/snapshots/spectrwm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-05-25 01:20:24 UTC
Created attachment 1029318 [details]
[patch] Update to 2.7.1 (#1224438)

Comment 5 Upstream Release Monitoring 2015-05-25 01:24:59 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9838567

Comment 6 Upstream Release Monitoring 2015-05-27 01:27:55 UTC
Latest upstream release: 2.7.2
Current version/release in rawhide: 2.6.2-1.fc22
URL: https://opensource.conformal.com/snapshots/spectrwm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-05-27 01:28:05 UTC
Created attachment 1030225 [details]
[patch] Update to 2.7.2 (#1224438)

Comment 8 Upstream Release Monitoring 2015-05-27 01:32:34 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9854749

Comment 9 Upstream Release Monitoring 2015-06-01 04:44:06 UTC
lsm5's spectrwm-2.7.2-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=640272

Comment 10 Fedora Update System 2015-06-07 23:14:55 UTC
spectrwm-2.7.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/spectrwm-2.7.2-1.fc22

Comment 11 Fedora Update System 2015-06-07 23:29:18 UTC
spectrwm-2.7.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/spectrwm-2.7.2-1.fc21

Comment 12 Fedora Update System 2015-06-07 23:34:12 UTC
spectrwm-2.7.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/spectrwm-2.7.2-1.el7

Comment 13 Fedora Update System 2015-06-20 23:56:13 UTC
spectrwm-2.7.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-06-21 00:19:45 UTC
spectrwm-2.7.2-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-05-09 17:32:03 UTC
spectrwm-3.0.1-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-34867605a6

Comment 16 Fedora Update System 2016-05-10 18:51:46 UTC
spectrwm-3.0.1-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-34867605a6


Note You need to log in before you can comment on or make changes to this bug.